@charset "utf-8";
/* Custom Styles for Capitall website created by Monsters Edge */
html, body { height:100%;}
body { font-family: "museo-sans-rounded",sans-serif; color:#4d4d4d; font-size:18px; font-weight:300;}
h1 { color:#202854; font-size:60px; line-height:70px; padding:0; margin:0; font-weight:300;}
h2 { color:#fff; font-size:36px; line-height:38px; padding:0; margin:0 0 20px 0; font-weight:100;}
h3 { color:#4d4d4d; font-size:36px; line-height:38px; padding:0; margin:0 0 20px 0; font-weight:100;}
p { font-size:18px; line-height:24px; margin:0 0 20px 0;}

/* FONTS */
a { transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; outline: none; color: #4d4d4d;}
a:hover { text-decoration:none; color: #4c8bc9;}
a:focus { outline: none;}

/* GENERAL */
#main-intro { border-top:5px solid #1f2854; min-height:100%; height:100%; background: url(../images/bg.jpg) no-repeat center center fixed;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#main-intro #logo { margin:45px 0 0 0;}
#main-intro #contact { display:block; width:133px; height:138px; background:url(../images/contact-box-bg.png) 0 0 no-repeat; float:right; font-size:16px; color:#fff; font-weight:300; text-align:center; padding:65px 30px 0 30px; line-height:20px;}
#main-intro #contact:hover { color:#202854;}
#main-intro .arrow-container { position:absolute; bottom:130px; color:#fff; width:100%; padding:30px 0;}
#main-intro .arrow-container a { color:#202854; font-size:16px; font-weight:500;}
#main-intro .arrow-container a:hover { color:#4c8bc9;}
#main-intro .services-container { position:absolute; bottom:0; background:#0f1d41; color:#fff; width:100%; padding:30px 0; font-size:20px; font-weight:100;}
#main-intro .services-container .blue { color:#4c8bc9;}

#services { background:#1f2854; color:#fff; padding:60px 15px;}
#services ul { list-style:none; font-size:18px; margin:0; padding:0;}
#services ul li { font-weight:300; margin:0 0 10px 0;}
#services .title-box { position:relative; margin-bottom:40px;}
#services .title { font-size:22px; position:absolute; bottom:40px; width:100%; text-align:center; font-weight:300;}

#form { background:#e5e5e5; padding:60px 15px;}
#form .contact { font-size:24px; font-weight:100;}
#form .required { color:#808080; font-size:14px;}
#form .form-group { margin:0 0 30px 0;}
#form .form-control { background:#e5e5e5; border:1px solid #fff; border-radius:0; box-shadow:none; color:#808080; height:auto; padding:10px 20px; font-size:16px;}

#company { background:#404040; color:#a3a3a3; padding:30px 15px; font-size:14px;}
footer { background:#fff; color:#888888; padding:30px 15px; font-size:14px;}

/* Additional Classes */
.alpha { margin-left:-15px; margin-right:15px;}
.omega { margin-right:-15px; margin-left:15px;}
.parent { position:relative; height:100%;}
.child { position: absolute; top: 50%; left:50%; transform: translate(-50%,-50%);}
.light-grey { color:#c6c6c6;}

.btn-default { background:#4c8bc9; border-color:#4c8bc9; border-radius:0; color:#fff; font-size:18px; font-weight:100; padding:10px 50px;}
.btn-default:hover { background:#1f2854; border-color:#1f2854; color:#fff;}

/* Navbar Styles */
.navbar { background:#040f21; border:none; border-radius:0;}
.navbar-collapse { padding:0; box-shadow:none;}
.navbar-nav li a { color:#cccccc !important; font-size:18px; text-transform:uppercase; font-family: 'Conv_corbel'; padding:15px 23px 18px 23px;}
.navbar-nav li a:hover, .navbar-nav li.active a { color:#ffd201 !important; background:#040f21 !important;}
.navbar-nav .open a { color:#cccccc !important; background:#040f21 !important;}
.navbar-nav .dropdown-menu { background:#040f21; border-radius:0;}
.navbar-nav li ul.dropdown-menu li a { padding:5px 23px; font-size:15px;}
.navbar-nav li.active ul.dropdown-menu li a { color:#cccccc !important;}
.navbar-nav li.active ul.dropdown-menu li a:hover { color:#ffd201 !important;}
.navbar-header { border:none;}
.navbar-nav li.dropdown:hover .dropdown-menu { display:block;}

/* RESPONSIVE AMENDED STYLES */
/* #Tablet (Landscape)
================================================== */
/* Note: Design for a width of 1024px */
@media only screen and (min-width: 960px) and (max-width: 1024px) {

}

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* #Mobile (Both)
================================================== */
/* Note: Landscape and portrait */
@media only screen and (max-width: 767px) {
	h1 { font-size:24px; line-height:34px;}
	h2 { font-size:22px; line-height:24px;}
	h3 { font-size:22px; line-height:24px;}
	p { font-size:16px;}
	#main-intro .services-container { padding:20px 0; font-size:16px;}
	#main-intro .arrow-container { bottom:100px;}
	#services ul {font-size:16px; margin:0 0 40px 0;}
	#form .contact { font-size:16px;}
	#form .required { text-align:center !important;}
}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
	
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (min-width: 320px) and (max-width: 479px) {
 
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}